#include "kaction.h"

KIcon::KIcon(const QString &fileName):QIcon(fileName)
 {
     QIcon *ico=this;
     *ico=getStdIcon(fileName);
 }

KAction::KAction(const QIcon & icon, const QString &text, QObject *parent):QAction(icon,text,parent)
{
}

